.testimonial_slider_section {
    margin: 60px 0
}

.testimonial_slider_section.remove_tos {
    margin-top: 0
}

.testimonial_slider_section.remove_bos {
    margin-bottom: 0
}

.testimonial_slider_section .section_inner {
    background-color: var(--color_blue_dark);
    padding: 48px 0
}

.testimonial_slider_section .section_inner.has_bg_image {
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative
}

.testimonial_slider_section .section_inner .section_wrapper {
    position: relative
}

.testimonial_slider_section .section_inner .testimonial_list .item_inner>* {
    color: var(--color_light)
}

.testimonial_slider_section .section_inner .testimonial_list .item_inner .item_wrapper {
    max-width: 936px
}

.testimonial_slider_section .section_inner .testimonial_list .item_inner .section_heading .heading_text {
    color: var(--color_light);
    line-height: 1.2
}

.testimonial_slider_section .section_inner .testimonial_list .item_inner .testimonial_text {
    font-family: var(--font_Barlow_Light);
    font-size: 24px;
    line-height: 1.5
}

.testimonial_slider_section .section_inner .testimonial_list .item_inner .testimonial_author {
    color: var(--color_blue_light);
    font-family: var(--font_Barlow_Medium);
    font-size: 17px;
    line-height: 1.2;
    margin-top: 12px
}

.testimonial_slider_section .section_inner .testimonial_slider_nav {
    align-items: center;
    background: var(--color_white);
    border-radius: 24px;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    margin: 24px 0 0;
    padding: 8px;
    width: -moz-fit-content;
    width: fit-content
}

.testimonial_slider_section .section_inner .testimonial_slider_nav button {
    background: transparent;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    padding: 0
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .slick-arrow {
    display: flex;
    height: 12px;
    width: 12px
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .slick-arrow svg path {
    transition: all .4s ease
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .slick-arrow:hover svg path {
    stroke: var(--color_gray)
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .testimonial_slider_dots .slick-dots {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
    list-style: none;
    margin: 0;
    padding: 0
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .testimonial_slider_dots .slick-dots li button {
    background-color: var(--color_gray);
    border-radius: 100%;
    display: flex;
    font-size: 0;
    height: 8px;
    transition: all .4s ease;
    width: 8px
}

.testimonial_slider_section .section_inner .testimonial_slider_nav .testimonial_slider_dots .slick-dots li button:hover,
.testimonial_slider_section .section_inner .testimonial_slider_nav .testimonial_slider_dots .slick-dots li.slick-active button {
    background-color: var(--color_blue)
}

@media (max-width:1359px) {
    .testimonial_slider_section .section_inner .testimonial_list .item_inner .testimonial_text {
        font-size: 20px
    }
}

@media (max-width:1199px) {
    .testimonial_slider_section {
        margin: 50px 0
    }

    .testimonial_slider_section .section_inner .testimonial_list .item_inner .testimonial_text {
        font-size: 18px
    }
}

@media (max-width:991px) {
    .testimonial_slider_section {
        margin: 40px 0
    }
}

@media (max-width:767px) {
    .testimonial_slider_section {
        margin: 30px 0
    }

    .testimonial_slider_section .section_inner.has_bg_image:before {
        background: rgba(0, 0, 0, .6);
        content: "";
        height: 100%;
        left: 0;
        position: absolute;
        top: 0;
        width: 100%
    }

    .testimonial_slider_section .section_inner .item_wrapper {
        text-align: center
    }

    .testimonial_slider_section .section_inner .testimonial_list .item_inner .testimonial_text {
        font-size: 17px;
        line-height: 25.5px
    }

    .testimonial_slider_section .section_inner .testimonial_slider_nav {
        margin-left: 50%;
        transform: translateX(-50%)
    }
}